:root, [data-bs-theme=light] {
  --bs-primary: #5a0c23;
  --bs-primary-rgb: 90,12,35;
  --bs-primary-text-emphasis: #24050E;
  --bs-primary-bg-subtle: #DECED3;
  --bs-primary-border-subtle: #BD9EA7;
  --bs-secondary: #c5a46d;
  --bs-secondary-rgb: 197,164,109;
  --bs-secondary-text-emphasis: #4F422C;
  --bs-secondary-bg-subtle: #F3EDE2;
  --bs-secondary-border-subtle: #E8DBC5;
  --bs-success: #4a5d3f;
  --bs-success-rgb: 74,93,63;
  --bs-success-text-emphasis: #1E2519;
  --bs-success-bg-subtle: #DBDFD9;
  --bs-success-border-subtle: #B7BEB2;
  --bs-info: #2e2e2e;
  --bs-info-rgb: 46,46,46;
  --bs-info-text-emphasis: #121212;
  --bs-info-bg-subtle: #D5D5D5;
  --bs-info-border-subtle: #ABABAB;
  --bs-danger: #c48a88;
  --bs-danger-rgb: 196,138,136;
  --bs-danger-text-emphasis: #4E3736;
  --bs-danger-bg-subtle: #F3E8E7;
  --bs-danger-border-subtle: #E7D0CF;
  --bs-light: #faf7f2;
  --bs-light-rgb: 250,247,242;
  --bs-light-text-emphasis: #646361;
  --bs-light-bg-subtle: #FEFDFC;
  --bs-light-border-subtle: #FDFCFA;
  --bs-body-color: #7a1e3a;
  --bs-body-color-rgb: 122,30,58;
  --bs-secondary-color: #5b7044;
  --bs-secondary-color-rgb: 91,112,68;
  --bs-tertiary-color: #2e2e2e;
  --bs-tertiary-color-rgb: 46,46,46;
  --bs-body-bg: #faf7f2;
  --bs-body-bg-rgb: 250,247,242;
  --bs-secondary-bg: #ffffff;
  --bs-secondary-bg-rgb: 255,255,255;
  --bs-link-color: #d9a5a2;
  --bs-link-color-rgb: 217,165,162;
  --bs-link-hover-color: #7a1e3a;
  --bs-link-hover-color-rgb: 122,30,58;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #5a0c23;
  --bs-btn-border-color: #5a0c23;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4D0A1E;
  --bs-btn-hover-border-color: #480A1C;
  --bs-btn-focus-shadow-rgb: 230,219,222;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #480A1C;
  --bs-btn-active-border-color: #44091A;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #5a0c23;
  --bs-btn-disabled-border-color: #5a0c23;
}

.btn-outline-primary {
  --bs-btn-color: #5a0c23;
  --bs-btn-border-color: #5a0c23;
  --bs-btn-focus-shadow-rgb: 90,12,35;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #5a0c23;
  --bs-btn-hover-border-color: #5a0c23;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #5a0c23;
  --bs-btn-active-border-color: #5a0c23;
  --bs-btn-disabled-color: #5a0c23;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #5a0c23;
}

.btn-secondary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #c5a46d;
  --bs-btn-border-color: #c5a46d;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #CEB283;
  --bs-btn-hover-border-color: #CBAD7C;
  --bs-btn-focus-shadow-rgb: 30,25,16;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #D1B68A;
  --bs-btn-active-border-color: #CBAD7C;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #c5a46d;
  --bs-btn-disabled-border-color: #c5a46d;
}

.btn-outline-secondary {
  --bs-btn-color: #c5a46d;
  --bs-btn-border-color: #c5a46d;
  --bs-btn-focus-shadow-rgb: 197,164,109;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #c5a46d;
  --bs-btn-hover-border-color: #c5a46d;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #c5a46d;
  --bs-btn-active-border-color: #c5a46d;
  --bs-btn-disabled-color: #c5a46d;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #c5a46d;
}

.btn-success {
  --bs-btn-color: #fff;
  --bs-btn-bg: #4a5d3f;
  --bs-btn-border-color: #4a5d3f;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3F4F36;
  --bs-btn-hover-border-color: #3B4A32;
  --bs-btn-focus-shadow-rgb: 228,231,226;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3B4A32;
  --bs-btn-active-border-color: #38462F;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #4a5d3f;
  --bs-btn-disabled-border-color: #4a5d3f;
}

.btn-outline-success {
  --bs-btn-color: #4a5d3f;
  --bs-btn-border-color: #4a5d3f;
  --bs-btn-focus-shadow-rgb: 74,93,63;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4a5d3f;
  --bs-btn-hover-border-color: #4a5d3f;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4a5d3f;
  --bs-btn-active-border-color: #4a5d3f;
  --bs-btn-disabled-color: #4a5d3f;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #4a5d3f;
}

.btn-info {
  --bs-btn-color: #fff;
  --bs-btn-bg: #2e2e2e;
  --bs-btn-border-color: #2e2e2e;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #272727;
  --bs-btn-hover-border-color: #252525;
  --bs-btn-focus-shadow-rgb: 224,224,224;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #252525;
  --bs-btn-active-border-color: #232323;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #2e2e2e;
  --bs-btn-disabled-border-color: #2e2e2e;
}

.btn-outline-info {
  --bs-btn-color: #2e2e2e;
  --bs-btn-border-color: #2e2e2e;
  --bs-btn-focus-shadow-rgb: 46,46,46;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2e2e2e;
  --bs-btn-hover-border-color: #2e2e2e;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2e2e2e;
  --bs-btn-active-border-color: #2e2e2e;
  --bs-btn-disabled-color: #2e2e2e;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #2e2e2e;
}

.btn-danger {
  --bs-btn-color: #000000;
  --bs-btn-bg: #c48a88;
  --bs-btn-border-color: #c48a88;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #CD9C9A;
  --bs-btn-hover-border-color: #CA9694;
  --bs-btn-focus-shadow-rgb: 29,21,20;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #D0A1A0;
  --bs-btn-active-border-color: #CA9694;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #c48a88;
  --bs-btn-disabled-border-color: #c48a88;
}

.btn-outline-danger {
  --bs-btn-color: #c48a88;
  --bs-btn-border-color: #c48a88;
  --bs-btn-focus-shadow-rgb: 196,138,136;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #c48a88;
  --bs-btn-hover-border-color: #c48a88;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #c48a88;
  --bs-btn-active-border-color: #c48a88;
  --bs-btn-disabled-color: #c48a88;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #c48a88;
}

.btn-light {
  --bs-btn-color: #000000;
  --bs-btn-bg: #faf7f2;
  --bs-btn-border-color: #faf7f2;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #D5D2CE;
  --bs-btn-hover-border-color: #C8C6C2;
  --bs-btn-focus-shadow-rgb: 38,37,36;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #C8C6C2;
  --bs-btn-active-border-color: #BCB9B6;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #faf7f2;
  --bs-btn-disabled-border-color: #faf7f2;
}

.btn-outline-light {
  --bs-btn-color: #faf7f2;
  --bs-btn-border-color: #faf7f2;
  --bs-btn-focus-shadow-rgb: 250,247,242;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #faf7f2;
  --bs-btn-hover-border-color: #faf7f2;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #faf7f2;
  --bs-btn-active-border-color: #faf7f2;
  --bs-btn-disabled-color: #faf7f2;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #faf7f2;
}

.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

.my-auto {
  margin-top: auto !important;
  margin-bottom: auto !important;
}

.me-4 {
  margin-right: 1.5rem !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: .25rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.mb-5 {
  margin-bottom: 3rem !important;
}

@media (min-width: 992px) {
  .mb-lg-0 {
    margin-bottom: 0rem !important;
  }
}

